package com.zaojiao.component.common

import androidx.compose.runtime.Composable
import androidx.compose.ui.platform.LocalConfiguration
import androidx.compose.ui.unit.Dp
import androidx.compose.ui.unit.dp

object Screen {
    @Composable
    fun width(): Dp {
        val configuration = LocalConfiguration.current
        return configuration.screenWidthDp.dp
    }

    @Composable
    fun height(): Dp {
        val configuration = LocalConfiguration.current
        return configuration.screenHeightDp.dp
    }
}